@charset "utf-8";
html,body{
    margin:0;
    padding:0
}
ul,ol,dl{
    padding:0;
    margin:0;
    list-style-type:none
}
h1,h2,h3,h4,h5,h6,p{
    margin:0;
    font-size:1em
}
a img{
    border:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block
}
.hide{
    text-indent:-998em;
    height:0
}
#row-clear{
    height:1rem
}
a:link{
    color:#000
}
a:visited{
    color:#000
}
a:hover,a:active,a:focus{
    text-decoration:none
}
#jacht3,#jacht4,#jacht1,#jacht2{
    font-size:1.15em
}
html{
    font-size:100%;
    font-family:'Open Sans',sans-serif
}
body{
    display:block;
    position:relative;
    margin:3.094rem 0 0 0
}
body div.container-fluid{
    margin:0;
    padding:0
}
header{
    position:relative;
    z-index:0
}
div#logo{
    position:absolute;
    left:0;
    top:0;
    z-index:3;
    width:100%
}
div#logo a{
    display:block;
    background-color:rgba(250,250,250,0.7);
    margin:0 auto;
    height:25vh;
    padding:1rem;
    width:36vh;
    position:relative
}
div#logo a img{
    width:70%;
    margin:0 auto;
    margin-top:4%
}
div#baner-opis{
    position:absolute;
    left:0;
    top:60%;
    z-index:3;
    width:70%;
    background-color:rgba(0,0,0,0.7);
    padding:1em .5em 1em 1.1em
}
div#baner-opis p{
    color:#fff;
    font-size:3em;
    font-family:'Open Sans',sans-serif
}
h1{
    font-family:'Open Sans',sans-serif;
    font-size:6em;
    font-weight:bold
}
nav{
    position:relative;
    max-height:3.789em
    
}
#collapse{
    text-align:center
}
.navbar-nav{
    position:relative;
    float:none;
    display:block;
    margin:0 10% 0 10%;
    //background-color:#ddf;
    //margin:0 0 0 5%;
}
.navbar-nav li{
    // 20200729.1203 width:14%;
    height:2em;
 
}
.navbar-default{
    background-color:rgba(255,255,255,0.9);
    border-color:none
}
.navbar-default .navbar-nav>.active>a{
    background-color:rgba(230,230,230,0.3);
    color:#777;
    font-family:'Open Sans',sans-serif;
    font-size:1.2em;
    -webkit-transition:.5s;
    transition:.5s;
    transition-timing-function:ease-in-out;
    -webkit-transition-timing-function:ease-in-out
}
.navbar-default .navbar-nav>.active>a:hover{
    background-color:#a9a9a9;
    color:#fff
}
.navbar-default .navbar-nav>li>a{
    color:#000;
    font-family:'Open Sans',sans-serif;
    font-size:1.2em;
    -webkit-transition:.5s;
    transition:.5s;
    transition-timing-function:ease-in-out;
    -webkit-transition-timing-function:ease-in-out
}
.navbar-default .navbar-nav>li>a:hover{
    background-color:#a9a9a9;
    color:#fff;
    font-family:'Open Sans',sans-serif;
    font-size:1.2em
}
#o-spolce{
    margin:5% 0 5% 0;
    padding:5% 0 5% 0
}
#o-spolce h2{
    font-family:'Open Sans',sans-serif;
    font-size:2em;
    text-align:center;
    font-weight:bold;
    color:#000
}
#o-spolce p{
    padding:.3em 0;
    margin:.7em;
    text-align:justify;
    font-family:'Open Sans',sans-serif;
    font-size:1em;
    color:#000
}
#o-spolce .opis1{
    text-align:center;
    font-style:italic
}
#jachty{
    width:100%;
    margin-top:3%;
    padding-top:4%;
    border-top:1px solid #ccc
}
#jachty>.row{
    padding:0;
    margin:0
}
#jachty h2{
    font-family:'Open Sans',sans-serif;
    font-size:2em;
    text-align:center;
    font-weight:bold;
    color:#000;
    margin-bottom:5rem
}
#jachty h3{
    position:absolute;
    font-family:'Open Sans',sans-serif;
    font-size:2em;
    text-align:left;
    font-weight:bold;
    color:#fff;
    padding-left:.5em;
    left:1000px;
    top:-3rem;
    z-index:4
}
#jachty p{
    padding:.3em 0;
    margin:.7em;
    text-align:justify;
    font-family:'Open Sans',sans-serif;
    font-size:.75em;
    color:#fff
}
#jachty .alter p{
    color:#000;
    font-family:'Open Sans',sans-serif;
    font-size:1.75em
}
#jachty a{
    color:#fff
}
#jachty a:hover{
    text-decoration:underline
}
#jachty .thumb{
    border:0;
    padding:0;
    margin:1rem 0;
    background-color:#none;
    border-radius:none;
    position:relative;
    z-index:0;
    cursor:pointer;
    overflow:hidden
}
#jachty .thumb>img{
    margin:0 auto;
    z-index:1;
    width:100%
}
#jachty .thumb .caption{
    position:absolute;
    top:6rem;
    left:-500px;
    padding:2em .5em;
    z-index:4;
    height:100%;
    width:81%
}
#jachty .thumb .maska{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    opacity:0;
    padding:2em .5em;
    z-index:3;
    height:100%;
    background-color:#000
}
#personel{
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    margin-top:3%;
    min-height:850px;
    padding:0 12% 5% 12%;
    background:#222526 url('../img/tlo-personel.jpg') no-repeat
}
#personel h2{
    padding:.3em 0;
    margin:1em 0 1em 0;
    text-align:left;
    font-family:'Open Sans',sans-serif;
    font-size:2em;
    font-weight:bold;
    text-align:center;
    color:#fff
}
#personel p{
    padding:.3em 0;
    margin:.7em;
    text-align:left;
    font-family:'Open Sans',sans-serif;
    font-size:.9em;
    color:#000
}
#personel p a{
    padding:.3em 0;
    margin:.7em .7em .7em 0;
    text-align:left;
    font-family:'Open Sans',sans-serif;
    font-weight:bold;
    color:#000
}
#personel p a:hover{
    text-decoration:underline
}
.personalBox{
    display:block;
    width:250px;
    height:180px;
    padding:8px 12px;
    margin-top:2%;
    margin-bottom:2%;
    z-index:8
}
.personalBox p,.personalBox a{
    font-size:12px !important;
    font-weight:normal;
    color:#fff !important
}
.zdjecieBox{
    display:block;
    width:250px;
    height:300px;
    z-index:12;
    padding:30px 45px 50px 45px;
    background:#1cbcb4
}
.zdjecieBox h3{
    font-weight:bold;
    text-transform:uppercase;
    text-align:center;
    font-size:21px;
    margin-top:22%;
    color:#fff
}
#BoxButton1{
    display:block;
    width:250px;
    background:#1cbcb4;
    padding:.6em 0;
    text-align:center
}
#BoxButton2{
    display:block;
    width:250px;
    background:#5c9bd1;
    padding:.6em 0;
    text-align:center
}
#BoxButton2 a{
    color:#fff
}
#BoxButton3{
    display:block;
    width:250px;
    background:#7671b3;
    padding:.6em 0;
    text-align:center
}
#BoxButton3 a{
    color:#fff
}
#BoxButton1 a{
    color:#fff
}
#cennik{
    margin:1% 0 3% 0;
    padding:0 0 3% 0;
    border-top:1px solid #ccc
}
#cennik h2{
    font-family:'Open Sans',sans-serif;
    margin:1em 0 1em 0;
    padding:1em 0 1em 0;
    font-size:2em;
    font-weight:bold;
    text-align:center;
    color:#000
}
#cennik a{
    font-family:'Open Sans',sans-serif;
    font-size:1em;
    font-weight:bold;
    text-align:center
}
#cennik a:hover{
    text-decoration:underline
}
#dokumenty{
    margin:2% 0 0 0;
    padding:1% 0 0 0;
    color:#fff
}
.dokumenty-bg{
    background:url('../img/dokumenty-bg.png') left 50% no-repeat;
    background-size:contain;
    height:34em;
    padding:2% 0 0 0;
    margin:2% 0 0 0
}
#dokumenty h2{
    font-family:'Open Sans',sans-serif;
    margin:.5em 0 1em 0;
    padding:1em 0 1em 0;
    font-size:2em;
    font-weight:bold;
    text-align:center;
    color:#000
}
#dokumenty a{
    font-family:'Open Sans',sans-serif;
    font-size:1em;
    font-weight:bold;
    text-align:center;
    color:#fff !important
}
#dokumenty a:hover{
    text-decoration:underline
}
.boks{
    display:block;
    width:162px;
    height:162px;
    position:relative;
    padding:4em .5em;
    color:#fff
}
.boks p{
    text-align:center;
    font-weight:bold;
    margin:8% auto
}
#box1{
    background:#1cbbb4
}
#box2{
    background:#6c86c2
}
#box2 p{
    top:40%
}
#box3{
    background:#37aebc
}
#box3 p{
    left:6%
}
#box4{
    background:#7571b3
}
#box4 p{
    top:40%
}
#box5{
    background:#5c9bd2
}
#box6{
    background:#506f92
}
#box6 p{
    left:19%
}
#faq{
    padding:0 5% 0 5%;
    margin-top:1%;
    margin-bottom:3%
}
#faq h2{
    font-family:'Open Sans',sans-serif;
    margin:.5em 0 .2em 0;
    padding:.2em 0 .2em 0;
    font-size:2em;
    font-weight:bold;
    text-align:center;
    color:#000;
    text-transform:uppercase
}
#faq h5{
    font-family:'Open Sans',sans-serif;
    margin:.2em 0 1em 0;
    padding:.2em 0 1em 0;
    font-size:1em;
    font-weight:normal;
    text-align:center;
    color:#000;
    text-transform:uppercase
}
#faq a{
    display:block;
    padding:1.2em 2% 1.2em 10%;
    font-weight:bold;
    font-family:'Open Sans',sans-serif;
    color:#fff;
    font-size:1em
}
#headingOne{
    background:#1cbbb4
}
#headingTwo{
    background:#37aebc
}
#headingThree{
    background:#5c9bd2
}
#headingFour{
    background:#6c86c2
}
#headingFive{
    background:#7571b3
}
#headingSix{
    background:#506f92
}
#headingSeven{
    background:#5c9bd2;
    padding-top:.2em;
    padding-bottom:.2em
}
#headingSeven img{
    margin-top:-0.5em
}
#faq div{
    font-family:'Open Sans',sans-serif;
    font-size:1em
}
#faq .panel-default{
    border:0;
    padding:0
}
#faq .panel-body{
    padding:3.6em 2.9em;
    border:0
}
#kontakt{
    padding:0;
    margin-top:2%;
    border-top:1px solid #ccc;
    background:url('../img/tlo-kontakt.jpg') no-repeat;
    border-bottom:1px solid #333;
    -webkit-background-size:cover
}
#kontakt #dane{
    margin:2% 0 4% 1%;
    padding:0;
    border:1px solid #aaa
}
#kontakt #dane p{
    font-size:.8em;
    color:#fff
}
#kontakt #dane a{
    color:#fff
}
#kontakt h2{
    font-family:'Open Sans',sans-serif;
    margin:.5em 0 .5em 0;
    padding:1em 0 2em 0;
    font-size:2em;
    font-weight:bold;
    text-align:center;
    color:#000
}
#kontakt p{
    padding:.3em 0;
    margin:.7em;
    text-align:left;
    font-family:'Open Sans',sans-serif;
    font-weight:bold;
    color:#000
}
#description{
    padding:2% 2%
}
#description .container-fluid .row{
    padding:2% 1%
}
#description h2{
    font-family:'Open Sans',sans-serif;
    margin:1em 0 .5em 0;
    padding:1em 0 .5em 0;
    font-size:2em;
    font-weight:bold;
    text-align:center;
    color:#000
}
#description h3{
    font-family:'Open Sans',sans-serif;
    margin:1em 0 1em 0;
    padding:1em 0 2em 0;
    font-size:2em;
    font-weight:bold;
    text-align:center;
    color:#000
}
#description p{
    font-family:'Open Sans',sans-serif;
    margin:1em 0 1em 0;
    padding:1em 0 1em 0;
    font-size:.9em;
    font-weight:normal;
    text-align:justify;
    color:#000
}
#description table{
    margin:1% auto
}
#description table tr td{
    font-size:.8em;
    padding:1em .5em
}
#description table tr .nag{
    font-family:'Open Sans',sans-serif;
    margin:1em 0 1em 0;
    padding:1em .5em;
    font-size:.8em;
    font-weight:bold;
    text-align:left;
    color:#000
}
#description ul li{
    padding-left:1em;
    font-family:'Open Sans',sans-serif;
    line-height:normal;
    font-size:.9em;
    font-weight:normal;
    text-align:left;
    color:#000
}
#description .navi a{
    font-family:'Open Sans',sans-serif;
    font-size:1.5em;
    line-height:10px;
    font-weight:bold;
    text-align:left;
    color:#000
}
footer{
    background:#000;
    margin-top:0
}
footer p{
    padding:.3em 0;
    margin:0;
    text-align:center;
    font-family:'Open Sans',sans-serif;
    font-weight:bold;
    color:#fff;
    font-size:.85em
}
.cookiepolicy{
    background:rgba(80,80,80,0.9);
    bottom:0;
    font:14px 'Open Sans',sans-serif;
    left:0;
    padding:15px 50px;
    position:fixed;
    right:0;
    text-align:center
}
.cookiepolicy span{
    color:#fff
}
.cookiepolicy span a{
    color:blue !important;
    text-decoration:underline
}
.cookiepolicy .button{
    background:#222;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    color:#fff;
    cursor:pointer;
    margin-left:80%;
    padding:5px 10px
}
#scroolTOP{
    display:none;
    position:fixed;
    z-index:99999;
    right:20px;
    bottom:20px;
    border:0
}
.gototop_icon_i{
    width:45px;
    height:45px
}

 #zarzadzanie_flota{
    margin:5% 0 5% 0;
    padding:5% 0 5% 0;
    background-color: #ddf;
}
 #zarzadzanie_flota h2{
    font-family:'Open Sans',sans-serif;
    font-size:2em;
    text-align:center;
    font-weight:bold;
    color:#000
}
 #zarzadzanie_flota p{
    padding:.3em 0;
    margin:.7em;
    text-align:justify;
    font-family:'Open Sans',sans-serif;
    font-size:1em;
    color:#000
}
 #zarzadzanie_flota .opis1{
    text-align:center;
    font-style:italic
}
